.tim .page-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.tim .page-wrapper .tim-detail {
    width: 24%;
}

@media only screen and (max-width: 991px) {
    .tim .page-wrapper {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        gap: 10px;
    }
    
    .tim .page-wrapper .tim-detail {
        width: 100%;
    }
    
}